Bezirkssektion Winterthur - Task / Tache #3876

Winterthurer Transparenzgesetz
19 October 2012 14:17 - mrw

Status: Needs Work Start date: 19 October 2012
Priority: Normal Due date: 23 April 2013
Assignee: mrw % Done: 100%
Category: Vorstoss Estimated time: 0.00 hour
Target version: Parley 11

Description

Abklaren: Gibt es fur Winterthur ein ahnlich umfassendes Transparenzgesetz, wie fir Hamburg: http://vimeo.com/50836301

Wenn nein: EinfUhren.

History

#1 - 25 October 2012 18:52 - diuuk

Es gibt das hier vom Kanton, das auch fir die Gemeinden gilt:

https://www.oeffentlichkeitsgesetz.ch/deutsch/das-gesetz/kantonale-gesetze/?kanton=zuerich

#2 - 22 November 2012 16:08 - mrw

http://infodienst.winterthur.ch/oeffentlichkeitsprinzip/

#3 - 22 November 2012 16:08 - mrw

- Target version changed from Parley 9 to Parley 10

#4 - 22 November 2012 16:24 - mrw

Konkreter Punkt, an dem man es aufhangen kénnte:

Ich war gestern auf dem Finanzamt mit der Bitte um die Kontodaten des Budgets (und spéater der Rechnung) in elektronisch auswertbarer Form. Es
hiess, um mir diese geben zu kdnnen, selbst auf Stufe der im WoV-Bericht verdffentlichten, brauchte es einen Kommissionsentscheid. Tatsachlich ist

es aber eigentlich die Verwaltung, die entscheidet, wer wie worauf Zugriff hat. Die Kommission hat keine Kompetenzen.

Fir die Verwaltung ist es Gberhaupt kein Problem, die Daten, die in Budget und Rechnung veréffentlicht werden auch in andere Formate zu

exportieren, namentlich stehen u.a. CSV, XML, HTML zur Verfigung. (Das XML ist nicht mehr, als das CSV, eine simple nichtsemantische Tabelle.)

Im Prinzip misste jeder Birger auf diese Daten Zugriff haben, das heisst, die Daten sollten mit dem Budget tabellarisch auf der Homepage

veroffentlicht werden.

Weitere mdogliche, sinnvolle Vorgehensweise? Man kdénnte an die Ombudsstelle gelangen, ein anderer Pirat kdnnte selbst eine Anfrage an die
Verwaltung richten und sich auf das Offentlcihkeitsprinzip berufen. Eine Schriftliche Anfrage wére denkbar.

#5 - 19 December 2012 17:52 - admin
- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#6 - 10 January 2013 14:46 - mrw
- Status changed from Needs Work to Closed
- % Done changed from 0 to 100

#7 - 10 January 2013 14:54 - Apophis
- Status changed from Closed to Needs Work

reopen upon request

#8 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 10 to Parley 11
http://vimeo.com/50836301
https://www.oeffentlichkeitsgesetz.ch/deutsch/das-gesetz/kantonale-gesetze/?kanton=zuerich
http://infodienst.winterthur.ch/oeffentlichkeitsprinzip/

#9 - 11 January 2013 17:10 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#10 - 11 February 2013 00:02 - admin
- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 14 February 2013 00:01 - admin
- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 17 February 2013 00:01 - admin
- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 20 February 2013 00:01 - admin
- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 23 February 2013 00:01 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 26 February 2013 00:01 - admin
- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 01 March 2013 00:01 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 04 March 2013 00:00 - admin
- Due date changed from 03 March 2013 to 06 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 07 March 2013 00:00 - admin
- Due date changed from 06 March 2013 to 09 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 10 March 2013 00:00 - admin
- Due date changed from 09 March 2013 to 12 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 13 March 2013 00:01 - admin
- Due date changed from 12 March 2013 to 15 March 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 16 March 2013 00:01 - admin
- Due date changed from 15 March 2013 to 18 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 19 March 2013 00:00 - admin
- Due date changed from 18 March 2013 to 21 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 22 March 2013 00:00 - admin
- Due date changed from 21 March 2013 to 24 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 25 March 2013 00:00 - admin
- Due date changed from 24 March 2013 to 27 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 28 March 2013 00:00 - admin
- Due date changed from 27 March 2013 to 30 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 31 March 2013 00:00 - admin
- Due date changed from 30 March 2013 to 02 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 03 April 2013 00:00 - admin
- Due date changed from 02 April 2013 to 05 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 06 April 2013 00:00 - admin
- Due date changed from 05 April 2013 to 08 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 09 April 2013 00:00 - admin
- Due date changed from 08 April 2013 to 11 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 12 April 2013 00:00 - admin
- Due date changed from 11 April 2013 to 14 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 15 April 2013 00:00 - admin
- Due date changed from 14 April 2013 to 17 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#32 - 18 April 2013 00:00 - admin
- Due date changed from 17 April 2013 to 20 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 21 April 2013 00:00 - admin
- Due date changed from 20 April 2013 to 23 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
